@font-face {
    font-family: 'MyriadProRegular';
    src: url('../fonts/mypro-regular-webfont.eot');
    src: url('../fonts/mypro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/mypro-regular-webfont.woff') format('woff'),
         url('../fonts/mypro-regular-webfont.ttf') format('truetype'),
         url('../fonts/mypro-regular-webfont.svg#MyriadProRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


* { margin: 0; }
html,body{height:100%;margin:0;padding:0}
body{ font:13px "MyriadProRegular", Arial, Helvetica, sans-serif; color:#666; background-color:#fff;  background-repeat: repeat; }
/*body{ font:12px "Tahoma", Arial, Helvetica, sans-serif; color:#666; background-color:#fff;  background-repeat: repeat; }*/
a:link,a:visited,a:active{ color:#1C6CBE; font-weight:400; text-decoration:none; outline:none }
a:hover{color:#555}
ul{list-style-type:none; margin:0; padding:0}
 
p{margin:0 0 10px;padding:0; line-height:20px}
hr{background:url(../images/hr.png) no-repeat center;height:31px;border:none;display:block;margin:10px 0;padding:0}

.image{border:1px solid #CECECE;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;background-color:#F8F8FA;margin:1px;padding:5px}
.image:hover{border:1px solid #C7C7C7;background-color:#ECEEEC}


h1,h2,h3,h4,h5,h6{ font-weight:lighter; font-family:"MyriadProRegular", Arial, Helvetica, sans-serif; text-shadow:#eee 1px 1px 1px; margin:0 0 10px; padding:0 }
h1{font-size:28px;line-height:28px}
h2{font-size:24px;line-height:24px}
h3{ font-size:22px; line-height:22px; color:#7C1212 }
h4{font-size:18px;line-height:18px}
h5{font-size:16px;line-height:16px}
h6{font-size:14px;line-height:14px}

.shadow{-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.5);-moz-box-shadow:0 1px 2px rgba(0,0,0,0.5);box-shadow:0 1px 2px rgba(0,0,0,0.5)}

/* == Content Style == */
.box{border-radius:7px;-moz-border-radius:7px;-webkit-border-radius:7px;-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.2);-moz-box-shadow:0 1px 1px rgba(0,0,0,0.2);box-shadow:0 1px 1px rgba(0,0,0,0.2);border-color:#fff #CECECE #CECECE #fff;border-style:solid;border-width:1px;padding:10px}

/* == Liquid Boxes == */
.col-31{float:left;width:31%;margin-right:1.5%}
.col-32{float:left;width:31%;margin-right:2%;margin-left:2%}
.col-33{float:left;width:31%;margin-left:1.5%}
.col-51{float:left;width:48%;margin-right:1%}
.col-52{float:left;width:48%;margin-left:1%}



/**
 * vCard
 */

.kart {width: 1em;line-height: 16px;text-align: left;font-size: 12px;}
.kart .isim {margin: 0;font-weight: bold;font-size: 14px;margin-bottom: 15px;}
.kart .email a{color: #900;text-decoration: none;font-size: 13px;}
.kart p {margin: 2px 0;}
.kart .resim {float: right;}
 
.kart .picto{display: inline;}
.kart .picto ul {display: inline;}
.kart .picto li {display: inline;}	
.kart .picto span{margin: 0 0 3px 0}
.kart {background: white url(../images/vcard/card_02.png) repeat-y top left;width: 350px;}
.kart .kartzemin {background: transparent url(../images/vcard/card_01.png) no-repeat top left;}
.kart .karticerik {background: transparent url(../images/vcard/card_03.png) no-repeat bottom left;min-height:114px;padding: 25px 35px 25px 20px; padding-bottom: 30px;}
/**
 *
 */
 
/**	Online Davetiye Form Sonucu 	**/

.davetiyetxt{font-size:15px;padding:10px;}
.davetiyetxt .katilimno{font-size:17px; color:#900}
#bcTarget{font-size:17px; }



